<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.PlancancleMapper">

    <resultMap id="plancancleMap" type="com.tofly.pojo.plan.Plancancle">
        <id property="id" column="ID"/>
        <result property="isSubmit" column="IS_SUBMIT"/>
        <result property="submitTime" column="SUBMIT_TIME"/>
        <result property="submitUser" column="SUBMIT_USER"/>
        <result property="applyUser" column="APPLY_USER"/>
        <result property="planId" column="PLAN_ID"/>
        <result property="applyNotes" column="APPLY_NOTES"/>
        <result property="isread" column="ISREAD"/>
        <result property="auditResult" column="AUDIT_RESULT"/>
        <result property="auditNotes" column="AUDIT_NOTES"/>
        <result property="auditUser" column="AUDIT_USER"/>
        <result property="auditTime" column="AUDIT_TIME"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createTime" column="CREATE_TIME"/>

    </resultMap>


</mapper>
